.card.card-job-offer {
  background: #F4F4F4;
}
.card.card-job-offer .agency {
  color: #D70013;
}
.card.card-job-offer .agency a {
  color: #D70013;
}
.card.card-job-offer .card-title {
  color: #0056B3;
}
.card.card-job-offer .btn.btn-secondary {
  background: #D70013;
  color: #ffffff;
}
.card.card-job-offer .btn.btn-secondary:hover {
  background: #0056B3;
}
.card.card-job-offer .btn.btn-link {
  background: #0056B3;
  font-size: 0.9rem;
  text-transform: none;
  color: #ffffff;
}
.card.card-job-offer .btn.btn-link:hover {
  background: #002D93;
}
.page-node-type-job-offer .node-top-wrapper .agency {
  background: #002D93;
  color: #ffffff;
}
.page-node-type-job-offer .node-top-wrapper .agency a {
  color: #85010D;
}
.page-node-type-job-offer .node-top-wrapper .job-title {
  color: #002D93;
}
.page-node-type-job-offer .node-top-wrapper .job-contract {
  color: #D70013;
}
.page-node-type-job-offer .nav-pills .nav-link {
  background: #EAEAEA;
  color: #85010D;
}
.page-node-type-job-offer .nav-pills .nav-link.active {
  background: #85010D;
  color: #ffffff;
}
